Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1763

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2004-1763
Last Modified 05 Sep 2008 04:42:17
Published 31 Dec 2004 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1763

Summary

Buffer overflow in hsrun.exe for HAHTsite Scenario Server 5.1 Patch 06 (build 91) allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a long project name.

Vulnerable Systems

Application

  • Haht Commerce Hahtsite Scenario Server 5.1

  • Haht Commerce Hahtsite Scenario Server 5.1 Patch 1

  • Haht Commerce Hahtsite Scenario Server 5.1 Patch 2

  • Haht Commerce Hahtsite Scenario Server 5.1 Patch 3

  • Haht Commerce Hahtsite Scenario Server 5.1 Patch 4

  • Haht Commerce Hahtsite Scenario Server 5.1 Patch 5

  • Haht Commerce Hahtsite Scenario Server 5.1 Patch 6


References

CERT-VN - VU#705958

BID - 10033

SECUNIA - 11288

FULLDISC - 20040402 Buffer Overflow in HAHTsite Scenario Server 5.1

XF - hahtsite-long-request-bo(15717)


Last Updated: 27 May 2016 10:39:10